List of all members
clan::ExceptionDialog Class Reference
clanCore ErrorReporting

Displays a modal dialog with exception details. More...

`#include <exception_dialog.h>`

## Static Public Member Functions
Operations
static void | show (const std::exception_ptr &exception)
| Displays a modal dialog with the details of the specified exception. More...

## Detailed Description

Displays a modal dialog with exception details.

The documentation for this class was generated from the following file:

- exception_dialog.h